Bug 518523 - Update rhn-i18n-guides to reflect changes in monitoring locations
Summary: Update rhn-i18n-guides to reflect changes in monitoring locations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Martin Minar
URL:
Whiteboard: Fixed in the 5.4.0 Release - GA'd 201...
Depends On:
Blocks: sat540-docs
TreeView+ depends on / blocked
 
Reported: 2009-08-20 17:47 UTC by Clifford Perry
Modified: 2016-07-04 00:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 502832
Environment:
Last Closed: 2010-10-28 14:57:39 UTC


Attachments (Terms of Use)

Comment 6 Clifford Perry 2010-10-28 14:57:39 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.